.property-box {
  background-color: #ffffff;
  padding: 20px;
  padding-bottom: 0px;
  border-radius: 5px;
}

.HAuto{
  min-height: auto!important;
}

.property-carousel {
  position: relative; /* Garante que o carrossel é posicionado corretamente */
}
.property-carousel .carousel-inner {
  overflow: hidden; /* Impede que as imagens se movam para fora do carrossel */
}

.property-carousel .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0); /* Cor de fundo preto com 70% de opacidade */
}


  
.FotosImovelUnico img {
  object-fit: cover;
  width: 100%;
  height: 310px;
  min-height: 310px;
  z-index: 1;
}





.mascarafoto{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.property-carousel img, .image-container {
  object-fit: cover;
  width: 100%;
  height: 240px;
  min-height: 240px;
  z-index: 1;
}
.property-details {
  margin-top: 10px;
  font-family:'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  color: #616060;
}

.property-details i {
	line-height: 40px;
}
  
.property-details div {
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 5px;
	width: 100%;
	max-width: 90px;
}

.property-details span {
  margin-bottom: 5px;
  
  font-size: 12px;
  line-height: 18px;
  font-weight: 800;
  color: #000000;
}
.property-box h5 {
  width: 85%;
  font-size: 26px;
  line-height: 30px;
  font-weight: 600;
  color: #000000;
  margin-top: 15px;
  margin-bottom: 10px;
}

.property-box h4 {
  width: 100%;
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
  color: #000000;
  margin-top: 15px;
  margin-bottom: 10px;
  text-transform: none;
}

.property-box .address {
  display: flex;
  align-items: center;
  font-size: 13px;
  line-height: 18px;
  font-weight: 400;
  color: #898989;
  margin-bottom: 20px;
}
.property-box .address i {
  margin-right: 5px;
}
.property-box .price {
  margin-top: 10px;
  font-size: 17px;
  line-height: 22px;
  font-weight: 500;
  color: #000000;
}

.property-box .resumo {
  font-size: 13px;
  line-height: 20px;
  font-weight: 500;
  color: #909090;
  width: 100%;
  max-height: 80px;
  overflow: hidden;
  margin-top: 15px;
}

.property-box .price strong {
  font-weight: 700;
}

.property-box .ref {
  margin-top: 5px;
  
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
  color: #000000;
}


.posicaoBotao{
  width: 100%;
  text-align: center;
}
.btnReserva {
  width: 100%;
  max-width: 180px;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 auto;
  text-align: center;
  z-index: 2;
  background-color: #d72e35;
  color: #FFFFFF!important;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  transition: background-color 0.3s, color 0.3s;
}

.btnReserva:hover {
  background-color: #222732;
  color: #FFFFFF!important;
}







/* Estilo para a exibição em lista */
.property-boxList {
	padding: 0px!important;
}

.TamanhoLista .FotosImovelUnico img {
	height: 340px!important;
	min-height: 340px!important;
}



/* Personalização do label */
#sortSelectLabel {
	display: block;
    font-size: 13px;
    line-height: 16px;
    font-weight: 800;
    color: #000000;
	margin-bottom: 5px;
}
@media (max-width: 768px){
	#sortSelectLabel {
		display: inline;
	}
}

/* Personalização do select */
#sortSelect {
    font-size: 12px;
	letter-spacing: 0.5px;
    height: 40px;
	font-weight: 600;
    line-height: 1.5;
    padding: 5px 10px;
    border-radius: 4px;
    border: 1px solid #ccc;
    color: #333;
    background-color: #fff;
}

